<?php
// $Id: user.php,v 1.1.1.1 2004/09/25 13:46:10 phppp Exp $
//%%%%%%		File Name user.php 		%%%%%
define('_US_NOTREGISTERED','还没注册? 请<a href="register.php">点击注册</a>。');
define('_US_LOSTPASSWORD','找回密码');
define('_US_NOPROBLEM','请填入您注册的email重新设定密码');
define('_US_YOUREMAIL','您的Email: ');
define('_US_SENDPASSWORD','发送确认码/密码');
define('_US_LOGGEDOUT','已成功退出');
define('_US_THANKYOUFORVISIT','谢谢您光临本站');
define('_US_INCORRECTLOGIN','登录错误');
define('_US_LOGGINGU','您好%s，欢迎您光临本站');

// 2001-11-17 ADD
define('_US_NOACTTPADM','这个帐号尚未启动，或是已被撤销，<br>请<a href="'.XOOPS_URL.'/modules/contact/">联系管理员</a>。');
define('_US_ACTKEYNOT','激活代码错误!');
define('_US_ACONTACT','您选择的帐号已经启动!');
define('_US_ACTLOGIN','您的帐号已经启动，请使用您注册时选择的帐号与密码登录本站。');
define('_US_NOPERMISS','抱歉，您的权限不足，不允许执行此操作!');
define('_US_SURETODEL','您真的要删除自己的帐号?');
define('_US_REMOVEINFO','这个操作将会删除您在本站的所有信息。');
define('_US_BEENDELED','您的帐号已删除，有缘再见。');

//lostpass.php
define('_US_PWDMAILED','%s 的密码已发送.');
define('_US_CONFMAIL','%s 的确认信已发送. 如果你在一段时间后没有收到确认信，请<a href="'.XOOPS_URL.'/modules/contact/">联系管理员</a>');
define('_US_SORRYNOTFOUND','抱歉, 用户资料未找到.');
define('_US_NEWPWDREQ','请求重设密码: %s');
define('_US_MAILPWDNG','发送密码: 无法更新用户资料. 请<a href="'.XOOPS_URL.'/modules/contact/">联系管理员</a>');

// AVATAR
define('_US_MYAVATAR', '我的头像');
define('_US_UPLOADMYAVATAR', '上传我的头像');
define('_US_MAXPIXEL','最大宽度/高度(pixel)');
define('_US_MAXIMGSZ','最大文件大小(Bytes)');
define('_US_SELFILE','选择文件');
define('_US_OLDDELETED','您原来的头像将被删除!');
define('_US_CHOOSEAVT', '选一个您要的头像吧');

define('_US_PRESSLOGIN', '点击下面的按钮登录');

define('_US_ADMINNO', '管理员组的用户不能被删除');
define('_US_GROUPS', '用户群组');

define("_US_RESENDACTIVATIONMAIL", "重新发送激活信件");
?>